<?xml version="1.0" encoding="UTF-8"?><permissions>
  <privapp-permissions package="com.dti.amx">
    <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    <permission name="android.permission.STATUS_BAR"/>
    <permission name="android.permission.START_FOREGROUND_SERVICES_FROM_BACKGROUND"/>
    <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
    <permission name="android.permission.INSTALL_PACKAGES"/>
    <deny-permission name="android.permission.WRITE_SECURE_SETTINGS"/>
  </privapp-permissions>
</permissions>

